
 		.choice{
 			padding: 10px;
 			/*background-color: #64b2cd;*/
 			/*border-radius: 20px;*/
 			/*color:#eeeeee;*/
 			border-radius: 10px;
 		}
 		.choice:hover{
 			background-color: #cdf791ab;
 			color: #23374d;
 			cursor: pointer;
 			transition: 0.8s;

 		}

 		.qst{
 			font-weight: lighter;
 			margin:20px auto;
 		}
 		h2{
			font-weight: lighter;
		}
		.myp{
			text-align: justify;
		}
		.nbr{
			font-weight: lighter;
			font-size: 8em;
		}
		.dsk{
			font-size:2em;
		}
		.cnt{
			font-weight:bold;
			font-size: 16px;
			width: 100%;
			display: block;
		}
		.bg{
			padding: 30px;
		}
